{% extends 'template.html' %}
{% block extracss %}
    <!-- Datatables -->
    <link href="/static/css/dataTables.bootstrap.min.css" rel="stylesheet">
    <link href="/static/css/buttons.bootstrap.min.css" rel="stylesheet">
    <link href="/static/css/fixedHeader.bootstrap.min.css" rel="stylesheet">
    <link href="/static/css/responsive.bootstrap.min.css" rel="stylesheet">
    <link href="/static/css/scroller.bootstrap.min.css" rel="stylesheet">
    {% block extrahead_list %}

    {% endblock %}
{% endblock %}
{% block cuerpo %}  

{% block topbuttons %}

{% endblock %}
<h2>{{ title }} <small>GESTION 2021 </small></h2>
<form method="post" >
<div class="x_panel">
    <div class="x_title">
      <h2><small>DATOS DE La AUDITORIA </small></h2>
      <ul class="nav navbar-right panel_toolbox">
        <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
        </li>
        <li class="dropdown">
          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
              <a class="dropdown-item" href="#">Settings 1</a>
              <a class="dropdown-item" href="#">Settings 2</a>
            </div>
        </li>
        <li><a class="close-link"><i class="fa fa-close"></i></a>
        </li>
      </ul>
      <div class="clearfix"></div>
    </div>
    <div class="x_content">
         <div class="col-md-12 col-sm-12 col-xs-12 form-group has-feedback">
              <label class="control-label">{{ form.proyecto.label }}</label>
              {{ form.proyecto }} {{ form.proyecto.errors }} 
              <span class="fa fa-user form-control-feedback rigth" aria-hidden="true"></span>
         </div>    
    </div>
</div>
<div class="x_panel">
    <div class="x_title">
      <h2><small>DATOS DEL POA </small></h2>
      <ul class="nav navbar-right panel_toolbox">
        <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
        </li>
        <li class="dropdown">
          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
              <a class="dropdown-item" href="#">Settings 1</a>
              <a class="dropdown-item" href="#">Settings 2</a>
            </div>
        </li>
        <li><a class="close-link"><i class="fa fa-close"></i></a>
        </li>
      </ul>
      <div class="clearfix"></div>
    </div>
         <div class="x_content">
            {% csrf_token %}
            <input type="hidden" name="action" value="{{ action }}">
            {% comment %}{% if form.errors %}
                <div class="alert alert-danger" role="alert">
                    <span class="glyphicon glyphicon-exclamation-sign" aria-hidden="true"></span>
                    <span class="sr-only">Error:</span>
                    Ha ocurrido un error al querer guardar el registro
                    <ul>
                        {% for field in form %}
                            {% for error in field.errors %}
                                <li>{{ error }}</li>
                            {% endfor %}
                        {% endfor %}
                    </ul>
                </div>
            {% endif %}{% endcomment %}          
            <div class="col-md-6 col-sm-6 col-xs-6 form-group has-feedback">
                <label class="control-label">{{ form.personal.label }}</label>
                <input type="text" id="auditor" name="auditor" value="{{ auditor }}" class="form-control" readonly="readonly"> {{ form.personal.errors }} 
                <span class="fa fa-user form-control-feedback rigth" aria-hidden="true"></span>
            </div>  
            <div class="col-md-6 col-sm-6 col-xs-6 form-group has-feedback">
                <label class="control-label">{{ form.tipoauditor.label }}</label>
                {{ form.tipoauditor }} {{ form.tipoauditor.errors }} 
                <span class="fa fa-user form-control-feedback rigth" aria-hidden="true"></span>
            </div>  
            <div class="col-md-6 col-sm-6 col-xs-6 form-group has-feedback">
                <label class="control-label">{{ form.cargo.label }}</label>
                {{ form.cargo }} {{ form.cargo.errors }} 
                <span class="fa fa-user form-control-feedback rigth" aria-hidden="true"></span>
            </div>           
            <div class="col-md-6 col-sm-6 col-xs-6 form-group has-feedback">
                <label class="control-label">{{ form.tipoasignacion.label }}</label>
                {{ form.tipoasignacion }} {{ form.tipoasignacion.errors }} 
                <span class="fa fa-user form-control-feedback rigth" aria-hidden="true"></span>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6 form-group has-feedback">
                <label class="control-label">{{ form.supervisorpoa.label }}</label>
                <input type="text" id="supervisor" name="supervisor" value="{{ supervisor }}" class="form-control" readonly="readonly"> {{ form.supervisor.errors }} 
                <span class="fa fa-user form-control-feedback rigth" aria-hidden="true"></span>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6 form-group has-feedback">
                <label class="control-label">{{ form.plazo_poa.label }}</label>
                {{ form.plazo_poa }} {{ form.plazo_poa.errors }} 
                <span class="fa fa-user form-control-feedback rigth" aria-hidden="true"></span>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6 form-group has-feedback">
                <label class="control-label">{{ form.plazo_supervisor_poa.label }}</label>
                {{ form.plazo_supervisor_poa }} {{ form.plazo_supervisor_poa.errors }} 
                <span class="fa fa-user form-control-feedback rigth" aria-hidden="true"></span>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6 form-group has-feedback">
                <label class="control-label">{{ form.plazo_director.label }}</label>
                {{ form.plazo_director }} {{ form.plazo_director.errors }} 
                <span class="fa fa-user form-control-feedback rigth" aria-hidden="true"></span>
            </div>
            <div class="ln_solid"></div>
            <div class=" ">
                <button type="submit" class="btn btn-primary"><i class="fa fa-save"></i> Cambiar auditor/supervisor</button>
            </div>
        </div>
    </div>
    <div class="x_panel">
        <div class="x_title">
          <h2><small>DATOS DEL MEMORANDUM </small></h2>
          <ul class="nav navbar-right panel_toolbox">
            <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
            </li>
            <li class="dropdown">
              <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
              <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                  <a class="dropdown-item" href="#">Settings 1</a>
                  <a class="dropdown-item" href="#">Settings 2</a>
                </div>
            </li>
            <li><a class="close-link"><i class="fa fa-close"></i></a>
            </li>
          </ul>
          <div class="clearfix"></div>
        </div>
        <div class="x_content">
            <div class="col-md-6 col-sm-6 col-xs-6 form-group has-feedback">
                <label class="control-label">{{ form.personal.label }}</label>
                {{ form.personal }} {{ form.personal.errors }} 
                <span class="fa fa-user form-control-feedback rigth" aria-hidden="true"></span>
            </div>  
            <div class="col-md-6 col-sm-6 col-xs-6 form-group has-feedback">
                <label class="control-label">{{ form.tipoauditor.label }}</label>
                {{ form.tipoauditor }} {{ form.tipoauditor.errors }} 
                <span class="fa fa-user form-control-feedback rigth" aria-hidden="true"></span>
            </div>  
            <div class="col-md-6 col-sm-6 col-xs-6 form-group has-feedback">
                    <label class="control-label">{{ form.nro_memorandum.label }}</label>
                    {{ form.nro_memorandum }} {{ form.nro_memorandum.errors }} 
                    <span class="fa fa-user form-control-feedback right" aria-hidden="true"></span>
            </div>            
            <div class="col-md-6 col-sm-6 col-xs-6 form-group has-feedback">
                <label class="control-label">{{ form.gestion_memorandum.label }}</label>
                {{ form.gestion_memorandum }} {{ form.gestion_memorandum.errors }} 
                <span class="fa fa-user form-control-feedback right" aria-hidden="true"></span>
            </div>
            <div class="col-md-12 col-sm-12 col-xs-12 form-group has-feedback">
                <label class="control-label">{{ form.fecha_memorandum.label }}</label>
                {{ form.fecha_memorandum }} {{ form.fecha_memorandum.errors }} 
                <span class="fa fa-user form-control-feedback right" aria-hidden="true"></span>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6 form-group has-feedback">
                <label class="control-label">{{ form.supervisor.label }}</label>
                {{ form.supervisor }} {{ form.supervisor.errors }} 
                <span class="fa fa-user form-control-feedback right" aria-hidden="true"></span>
            </div>
            <div class="col-md-6 col-sm-6 col-xs-6 form-group has-feedback">
                <label class="control-label">{{ form.plazo.label }}</label>
                {{ form.plazo }} {{ form.plazo.errors }} 
                <span class="fa fa-user form-control-feedback right" aria-hidden="true"></span>
            </div>       
            <div class="col-md-6 col-sm-6 col-xs-6 form-group has-feedback">
                <label class="control-label">{{ form.numero_memorandum_supervisor.label }}</label>
                {{ form.numero_memorandum_supervisor }} {{ form.numero_memorandum_supervisor.errors }} 
                <span class="fa fa-user form-control-feedback right" aria-hidden="true"></span>
            </div>     
            <div class="col-md-6 col-sm-6 col-xs-6 form-group has-feedback">
                <label class="control-label">{{ form.plazo_supervisor_memo.label }}</label>
                {{ form.plazo_supervisor_memo }} {{ form.plazo_supervisor_memo.errors }} 
                <span class="fa fa-user form-control-feedback right" aria-hidden="true"></span>
            </div>   
            <div class="col-md-6 col-sm-6 col-xs-6 form-group has-feedback">
                <label class="control-label">{{ form.fecha_memorandum_supervisor.label }}</label>
                {{ form.fecha_memorandum_supervisor }} {{ form.fecha_memorandum_supervisor.errors }} 
                <span class="fa fa-user form-control-feedback right" aria-hidden="true"></span>
            </div> 
            <div class="ln_solid"></div>
            <div class=" ">
                <button type="submit" class="btn btn-primary"><i class="fa fa-save"></i> Guardar registro</button>
                <a href="{{ list_url }}" class="btn btn-success"><i class="fa fa-times"></i> Cancelar</a>
            </div>
            
        </div>
  </div>
</form>      


{% endblock %}
{% block extrajs %}
    <!-- Datatables -->
    <script src="/static/js/jquery.dataTables.min.js"></script>
    <script src="/static/js/dataTables.bootstrap.min.js"></script>
    <script src="/static/js/dataTables.buttons.min.js"></script>
    <script src="/static/js/buttons.bootstrap.min.js"></script>
    <script src="/static/js/buttons.flash.min.js"></script>
    <script src="/static/js/buttons.html5.min.js"></script>
    <script src="/static/js/buttons.print.min.js"></script>
    <script src="/static/js/dataTables.fixedHeader.min.js"></script>
    <script src="/static/js/dataTables.keyTable.min.js"></script>
    <script src="/static/js/dataTables.responsive.min.js"></script>
    <script src="/static/js/responsive.bootstrap.js"></script>
    <script src="/static/js/dataTables.scroller.min.js"></script>
    <script src="/static/js/jszip.min.js"></script>
    <script src="/static/js/pdfmake.min.js"></script>
    <script src="/static/js/vfs_fonts.js"></script>   
{% endblock %}